prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lsm9ds0
Description: Triaxial Gyroscope/accelerometer/magnetometer Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-lsm9ds0
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
